/*! responsive-nav.js 1.0.39 by @viljamis */

.nav-collapse ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #737373;
	text-decoration: none;
}
.nav-collapse li {
	width: 100%;
	display: inline;
}
.js .nav-collapse {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}
.nav-collapse.opened {
	max-height: 9999px;
}
.nav-toggle {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #373737;
}
 @media screen and (min-width: 40em) {
.js .nav-collapse {
	position: relative;
}
.js .nav-collapse.closed {
	max-height: none;
}
.nav-toggle {
	display: none;
}
}
